fann_create_from_file
fann_create_shortcut
Fann Functions
PHP Manual

# fann_create_shortcut_array

Creates a standard backpropagation neural network which is not fully connectected and has shortcut connections

### Description

resource fann_create_shortcut_array ( int `$num_layers` , array `$layers` )

Creates a standard backpropagation neural network which is not fully connectected and has shortcut connections using an array of layers sizes.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`num_layers`

  The total number of layers including the input and the output layer.

`layers`

  An array of layers sizes.

### Return Values

Returns a neural network resource on success, or `FALSE` on error.

### See Also

- fann_create_shortcut
- fann_create_sparse
- fann_create_standard